
html * {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Abel";
	color: #2d2d2d;
}

body {
    width: 100%;
    height: 100vh;
    margin: 0px;
	
    background-color: #FFFFFF;
    background-image: url(/images/CustomerInterface/Background/wallpaper0.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
	
    padding: 0px;
    text-align: center;
}

::-moz-selection { color: #2D2D2D; background: #FFF01F; background-color: #FFF01F; }
::selection { color: #2D2D2D; background: #FFF01F; background-color: #FFF01F; }

.fancy-header { 
	vertical-align: top;
    display: inline-block;
	width: 100%;
	
	background-color: #484848;
	
    padding: 5px;
	
	color: #FFFFFF;
	font-size: 20px;
} 

.fancy-right { 
	text-align: right !important; 
	padding-right: 4px !important;
} 

.fancy-left { 
	text-align: left !important; 
	padding-left: 4px !important;
} 

.fancy-center { 
	text-align: center !important; 
} 

.nowrap {
	white-space: nowrap; 
}

.newline {
	display: block; 
	height: 4px;
}

.fancy-position-center { 
	position: absolute; 
	top: 50%; 
	left: 50%; 
	
	transform: translate(-50%, -50%);
} 

.fancy-position-centerY { 
	position: absolute; 
	top: 50%; 
	left: 0%; 
	
	transform: translate(0%, -50%);
} 

.fancy-position-centerX { 
	position: absolute; 
	top: 0%; 
	left: 50%; 
	
	transform: translate(-50%, 0%);
} 

/* scrollbar */

html {
    scrollbar-width: auto;
	scrollbar-color: #484848 #FFFFFF;
}

::-webkit-scrollbar {
    width: 12px;
    background-color: #FFFFFF;
}
::-webkit-scrollbar-thumb {
    background-color: #484848;
    border-radius: 2px;
}
::-webkit-scrollbar-track {
    background-color: #FFFFFF;
}



div.spinner {
    display: inline-block;
	
	position: fixed;
	top: 50%;
	left: 50%;
	
	transform: translate(-50%, -50%);
}

div.spinner::after {
	content: "\f110"; 
    display: inline-block;
	
    color: #4A89DC;
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	
	-webkit-animation-name: BTNspinner;
	-webkit-animation-duration: 2000ms;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: BTNspinner;
	-moz-animation-duration: 2000ms;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: BTNspinner;
	-ms-animation-duration: 2000ms;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;
	-o-transition: rotate(2000ms);
	
}

@-moz-keyframes BTNspinner {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes BTNspinner {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes BTNspinner {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}




















